## ZifMdPrimarySql ZifMdPrimarySql — Primary metadata |

## Synopsis

    struct              ZifMdPrimarySql;
    struct              ZifMdPrimarySqlClass;
    ZifMd *             zif_md_primary_sql_new              (void);

## Object Hierarchy

      GObject
       +----ZifMd
             +----ZifMdPrimarySql

## Description

Provide access to the primary repo metadata. This object is a subclass of ZifMd

## Details

### struct ZifMdPrimarySql

    struct ZifMdPrimarySql;

### struct ZifMdPrimarySqlClass

    struct ZifMdPrimarySqlClass {
    	ZifMdClass			 parent_class;
    	/* Padding for future expansion */
    	void (*_zif_reserved1) (void);
    	void (*_zif_reserved2) (void);
    	void (*_zif_reserved3) (void);
    	void (*_zif_reserved4) (void);
    };

### zif_md_primary_sql_new ()

    ZifMd *             zif_md_primary_sql_new              (void);

Returns : | A new ZifMdPrimarySql instance.

Since 0.1.0